@charset "UTF-8";

#contents_wrapper {
	margin-bottom: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-image: url(../img/topimg_reflection.gif);
	background-repeat: no-repeat;
	background-position: 0px 300px;
	padding-bottom: 10px;
	padding-top: 45px;
	color: #E6FFFF;
	height: auto;
}

#cts_left {
	float: left;
	width: 420px;
	padding-right: 10px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding-left: 20px;
	padding-top: 30px;
}
#cts_right {
	float: right;
	padding-right: 20px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding-left: 10px;
	width: 420px;
	padding-top: 30px;
	padding-bottom: 50px;
}

#cts_right #newsframe_wrapper { padding-top: 10px; height: 250px; padding-bottom: 10px; }
#cts_right #movieframe_wrapper { padding-top: 10px; height: 250px; padding-bottom: 10px; }
#cts_right #banner {
	padding-top: 20px;
	height: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#pageup { height: 50px; clear: both; line-height: 50px; text-align: left; padding-top: 50px; font-size: 12px; }
#pageup a { color: #500000; text-decoration: none;}
#pageup a:hover { color: #500000; text-decoration: underline; }

#newsinc{ padding-top: 10px; height: 300px; }
#cts_right h2 button { margin: 0px; padding: 0px; border: none; background-image: url(../img/news_icon.png); }
.mouse_on a { cursor: pointer;}

#news_table th{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#news_table td{
	padding: 10px;
}

#news_table td p{
	padding-bottom: 10px;
}#news_table tr td .news_smalltxt {
	font-size: 12px;
}

#news_wrapper_left {
	padding-top: 10px;
}

#news_wrapper_left img{
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
#home_link_wrapper #home_pdf_table td {
	padding: 5px;
}
#home_link_wrapper #home_pdf_table {
	margin-bottom:20px;
	margin-right: 10px;
	margin-left: 10px;
	width: 400px;
}
#left_banner {
	padding-top: 20px;
}
